Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {'X-Browser-Use-API-Key': '<api-key>'}}; fetch('https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/browsers/{browser_id}/recording', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/browsers/{browser_id}/recording \ --header 'X-Browser-Use-API-Key: <api-key>'
import requestsurl = "https://api-staging-ufcbwvyv9yifyyvc3.browser-use.com/api/v1/browsers/{browser_id}/recording"headers = {"X-Browser-Use-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{ "url": "<string>" }
{ "detail": "<string>"}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Presigned, expiring mp4 URL for the browser’s recording (if one exists).
Successful Response
Presigned, expiring mp4 URL.
Was this page helpful?